Windows Live Messenger Requires Flash Player 9

written by Geoff Bowers on Thursday, 23 November, 2006 @ 03:00 PM

Looks like Microsoft Messenger is going to be pushing users to upgrade to Flash Player 9. This little alert was the cause of much jubilation in Daemon HQ. Public Flex apps are just that bit closer to reality.

All it took to prompt the upgrade was sending a Smiley. Smiles all round.

Comments

Permalink: http://blog.daemon.com.au/blog-post/windows-live-messenger-requires-flash-player-9

Options:

Size

Colors